﻿.GridviewScrollHeader TH, .GridviewScrollHeader TD 
{ 
    padding: 5px; 
    font-weight: bold; 
    white-space: nowrap; 
    border-right: 1px solid #AAAAAA; 
    border-bottom: 1px solid #AAAAAA; 
    background-color: #0099cc; 
    text-align: left; 
    color:#fff;
    vertical-align: bottom; 
} 
.GridviewScrollItem TD 
{ 
    padding: 5px; 
    white-space: nowrap; 
    border-right: 1px solid #AAAAAA; 
    border-bottom: 1px solid #AAAAAA; 
    background-color: #FFFFFF; 
} 
.GridviewScrollPager  
{ 
    border-top: 1px solid #AAAAAA; 
    background-color: #FFFFFF; 
} 
.GridviewScrollPager TD 
{ 
    padding-top: 3px; 
    font-size: 8pt; 
    padding-left: 5px; 
    padding-right: 5px; 
} 
.GridviewScrollPager A 
{ 
    color: #666666; 
}
.GridviewScrollPager SPAN

{

    font-size: 16px;

    font-weight: bold;

}

.gridview{
    background-color:#fff;
   
   padding:2px;
   margin:2% auto;
   
   
}

.gridview a{
	margin:auto 1%;
    
      background-color:#fff;
      padding: 5px 10px 5px 10px;
      margin: 0px 5px 0px 5px;
      color:#0099cc;
      text-decoration:none;
     /* -o-box-shadow:1px 1px 1px #111;
      -moz-box-shadow:1px 1px 1px #111;
      -webkit-box-shadow:1px 1px 1px #111;
      box-shadow:1px 1px 1px #111;*/
    -moz-border-radius-topleft: 2px;
	-moz-border-radius-topright:2px;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
     
}
.gridview a:hover{
    background-color:#eaeaea;
    color:#0099cc;
    margin: 0px 5px 0px 5px;
}
.gridview span{
    background-color:#0099cc;
     padding:5px 10px 5px 10px;
    color:#fff;
    margin: 0px 5px 0px 5px;
    
}
